# frozen_string_literal: true

source 'https://rubygems.org'

git_source(:github) { |repo_name| "https://github.com/#{repo_name}" }

gem 'gitlab', '~> 4.19'

group :development do
  gem 'pry'
  gem 'rubocop', '= 0.75.0'
end
